Subject: bug#35310: 11.91; AUCTeX/Evince: server does not start, poor direct search, inverse search does not work

From: Ikumi Keita <[email-masked]>
Date: Tue, 23 Apr 2019 15:15:47 +0900

Hi Cédric,

>>>>> Ikumi Keita <[email-masked]> writes:
>> I was using a script I found many years ago on the web but it stopped
>> working. I therefore changed to another script,
>> https://gist.github.com/dandrake/2297447, which didn't work either. It
>> gives me the following error:

>> D-Bus error: "Unit org.gnome.Evince.service not found."

> Hmm.  It looks like that your system does have working dbus.

I might be wrong.  What do you get when you issue a command
"dbus-monitor" in terminal like xterm?  I got the following result:
----------------------------------------------------------------------
signal time=1555999845.737831 sender=org.freedesktop.DBus -> destination=:1.135 serial=2 path=/org/freedesktop/DBus; interface=org.freedesktop.DBus; member=NameAcquired
   string ":1.135"
signal time=1555999845.738007 sender=org.freedesktop.DBus -> destination=:1.135 serial=4 path=/org/freedesktop/DBus; interface=org.freedesktop.DBus; member=NameLost
   string ":1.135"
----------------------------------------------------------------------
You will get similar result if you have working dbus.

Regards,
Ikumi Keita